<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE configuremap [
  <!ELEMENT configuremap (configure)+>
  <!ATTLIST configuremap xmlns CDATA #FIXED ''>
  <!ELEMENT configure EMPTY>
  <!ATTLIST configure xmlns CDATA #FIXED '' name NMTOKEN #REQUIRED
    value CDATA #REQUIRED>
]>
<!--
  ImageMagick build configuration.
-->
<configuremap>
  <configure name="CC" value="gcc"/>
  <configure name="CFLAGS" value="-I/usr/include/libxml2 -I/usr/include/libpng16  -I/usr/include/lqr-1 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  -I/usr/include/fribidi -I/usr/include/freetype2 -I/usr/include/libpng16 -I/usr/include/harfbuzz -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/freetype2 -I/usr/include/libpng16 -I/usr/include/harfbuzz -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/uuid -I/usr/include/freetype2 -I/usr/include/libpng16 -I/usr/include/harfbuzz -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include   -fopenmp -g -O2 -Wall -fexceptions -pthread -DMAGICKCORE_HDRI_ENABLE=1 -DMAGICKCORE_QUANTUM_DEPTH=16"/>
  <configure name="CODER_PATH" value="/root/package/lib/ImageMagick-7.0.7/modules-Q16HDRI/coders"/>
  <configure name="CONFIGURE_PATH" value="/root/package/etc/ImageMagick-7/"/>
  <configure name="CONFIGURE" value="./configure  '--prefix=/root/package/'"/>
  <configure name="COPYRIGHT" value="Copyright (C) 1999-2018 ImageMagick Studio LLC"/>
  <configure name="CPPFLAGS" value="-I/root/package/include/ImageMagick-7"/>
  <configure name="CXXFLAGS" value="-g -O2 -pthread"/>
  <configure name="CXX" value="g++"/>
  <configure name="DEFS" value="-DHAVE_CONFIG_H"/>
  <configure name="DELEGATES" value="bzlib mpeg fontconfig freetype jng jpeg lcms lqr lzma png raqm tiff x xml zlib"/>
  <configure name="DISTCHECK_CONFIG_FLAGS" value=" --disable-deprecated  --with-quantum-depth=16  --with-jemalloc=no  --with-umem=no  --with-autotrace=no  --with-gslib=no  --with-fontpath=  --with-rsvg=no  --with-perl=no "/>
  <configure name="DOCUMENTATION_PATH" value="/root/package/share/doc/ImageMagick-7"/>
  <configure name="EXEC-PREFIX" value="/root/package"/>
  <configure name="EXECUTABLE_PATH" value="/root/package/bin"/>
  <configure name="FEATURES" value="DPC HDRI Cipher OpenMP"/>
  <configure name="FILTER_PATH" value="/root/package/lib/ImageMagick-7.0.7/modules-Q16HDRI/filters"/>
  <configure name="GIT_REVISION" value="14358" />
  <configure name="HOST" value="armv6l-unknown-linux-gnueabihf"/>
  <configure name="INCLUDE_PATH" value="/root/package/include/ImageMagick-7"/>
  <configure name="LDFLAGS" value="-L/root/package/lib  "/>
  <configure name="LIBRARY_PATH" value="/root/package/lib/ImageMagick-7.0.7"/>
  <configure name="LIBS" value="  -llcms2 -ltiff -lfreetype -lraqm -lfreetype -ljpeg  -llqr-1 -lglib-2.0 -lpng16 -lz      -lfontconfig -lfreetype      -lXext    -lX11  -llzma -lbz2      -lxml2  -lz   -lm -lgomp    "/>
  <configure name="LIB_VERSION_NUMBER" value="7,0,7,35"/>
  <configure name="LIB_VERSION" value="0x707"/>
  <configure name="NAME" value="ImageMagick"/>
  <configure name="PCFLAGS" value="-fopenmp -DMAGICKCORE_HDRI_ENABLE=1 -DMAGICKCORE_QUANTUM_DEPTH=16"/>
  <configure name="PREFIX" value="/root/package"/>
  <configure name="QuantumDepth" value="16"/>
  <configure name="RELEASE_DATE" value="2018-05-27"/>
  <configure name="SHAREARCH_PATH" value="/root/package/lib/ImageMagick-7.0.7/config-Q16HDRI"/>
  <configure name="SHARE_PATH" value="/root/package/share/ImageMagick-7"/>
  <configure name="TARGET_CPU" value="armv6l"/>
  <configure name="TARGET_OS" value="linux-gnueabihf"/>
  <configure name="TARGET_VENDOR" value="unknown"/>
  <configure name="VERSION" value="7.0.7"/>
  <configure name="WEBSITE" value="http://www.imagemagick.org"/>
</configuremap>
